@charset "utf-8";
/* CSS Document
CONTENTS --------------
*01: Reset
*02: Default Styles
*03: Global Classes
*04: Layout

*/
/*****01:Reset  - This makes our style sheet platform/browser compatible from the start, however it may glabally effect the extisting CMS system. If anything looks a bit curly to you then remove the reset code.----------------------------------------------------------------------------------------*/


body {color:#000;}
	

body, div, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

.printOnly
{
display: none;
}


table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
	border:0;
	
}
img {
	display:block;
}

caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:"'";
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup, sub {
	line-height:-1px;
	vertical-align: text-top;
}
sub {
	vertical-align:text-bottom;
}

input, textarea, select {
	font-family:inherit;
	font-size:16px;
	font-weight:inherit;
	padding: 3px ;
	border: 1px solid #a0a0a0;
}

input[type=checkbox] {
	border: none !important;
}

textarea {
	line-height:1.25;
}
label {
	cursor:pointer;
}
form {
	margin:0;
	padding:0;
	display:inline;
}
blockquote {
	margin:22px 40px;
	padding:0;
}
small {
	font-size:0.85em;
}
/** remove outline from safari **/
input[type=text]:focus, textarea, input[type=password]:focus {
	outline: 0 none;
}
/*****02:Default Styles -------------------------------------------------------------------------------*/

html, body {
	border:0;
	margin:0;
	padding:0;
}
body {
	font: 100% Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background-color:#eeeeee
}

h1 {
	color:#333;
		margin:0 10px 15px 29px;
	font: 1.5em Tahoma, Arial, Helvetica, sans-serif;
	
}


h2 {
	color:#00a1b1;
	font-size:1.2em;
	clear:both;
}

.declarationDefault {
	color:#909090;
}



h2.error {
	color:#A03018;
	background-color:#efefef;
	padding:5px;
	margin-bottom:30px;
}



h2, h3, h4, h5, h6 {
	
	margin: 0px 0px 20px 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	color:#ed8e3c;
	font-size:0.9em;
	
}


h4 {
	color:#333;
	font-size:0.75em;
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
}

.red {
	color: #A03018;;	
}

ul, ol {
	
	padding-left:19px;
}


p, dl {
	font-size:0.75em;
	margin: 0 0 1.1em 0;
}
a, a:link {
	color: #03939a;
	color: #00a1b1;
	text-decoration:none;
}
a:visited {
	color: #03939a;
	color: #00a1b1;
}
a:link:hover, a:link:focus, a:visited:hover {
	color: #ed8e3c;
	color: #00a1b1;
	text-decoration:underline;
}
a:link:active {
	color: #03939a;
	color: #00a1b1;
}
.clear {
	clear:both;
}
#accessibilty {
	display:none;
}

hr{color:#eeeeee; margin:20px 0; border-color:#eeeeee; }

.printlogo {
	display:none;
}

legend {color: #000; margin: 0; padding: 0;}
/***** 03:Global Classes -------------------------------------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


/***** 04:Layout Classes -------------------------------------------------------------------------------*/


#topnavContainer {
	width:100%;
	float:left;
	margin:-4px 0 0 0;
	padding:0px;
	position: relative;
	z-index: 2;
	height: 20px;
	background:transparent url(/elements/images/bg.png) top left repeat-x;
}
#topnavContent {
	position:relative;
	margin:0 auto;
	width:950px;
	padding:0;
	font-size: 11px;
}

#headerContainer {
	width:100%;
	float:left;
	margin:-9px 0 0 0;
	padding:0px ;
	position: relative;
	z-index: 1;
}
#headerContent {
	position:relative;
	margin:0 auto;
	width:950px;
	height:166px;
	padding:0;
	width:950px;
	height: 154px;
	background:url(/elements/images/header_new.jpg) top left no-repeat;
	position: relative;
	z-index: 1;
}

#barContainer{position:relative; width:100%; float:left; margin:0; padding:0;}
#barContent{position:relative; margin:0 auto; width:950px; height: 61px; background:url(/elements/images/bar_background_2.jpg) top left repeat-x;}
#barContent h1{color: #fff; margin: 0 0 0 30px; padding: 0; height: 61px; line-height: 61px;}	

#contentContainer{width:100%; float:left; margin:0; padding:0;}
#contentbg{width:970px; padding:10px 0 0 0; margin:0 auto; background:url(/elements/images/bg_content.gif) 0 0 repeat-y;}

#content{width:929px; padding:0 10px; margin:0 10px; background-color:#FFF;}

#footerContainer{
	width:100%;
	float:left;
	margin:0;
	padding:0;}

#footerContent {
	position:relative;
	width:860px;
	padding:50px 20px 0 20px;
	height:57px;
	margin:0 auto;
	color:#978888;
}

.footerBG {
	background:url(/elements/images/bg_footer.gif) 0 0 no-repeat;	
	width:930px !important;
}

.refund_policy {
	background-color: #F0F0F0;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	padding: 6px 24px 4px 24px;
}

/***** Top Navigation -------------------------------------------------------------------------------*/

#topnavContent ul{list-style:none; float:right; padding:5px 0;font-weight:bold; margin: 0px 0; }
#topnavContent ul li{border-right:2px solid #a6a6a7; float:left; }
#topnavContent ul li.last{border-right:none;}
#topnavContent ul li.last a{padding:0 0 0 15px; ;}
#topnavContent ul li a{padding:0 15px; font-size:0.85em;}
#topnavContent ul li a, #topnavContent ul li a:link{color: #fff; text-decoration:none;}
#topnavContent ul li a:visited{color:#fff;}
#topnavContent ul li a:link:hover, #topnavContent ul li a:link:focus, #topnavContent ul li a:visited:hover {
	color: #03939a; color: #00a1b1;	text-decoration:underline;}
#topnavContent ul li a:link:active {	color: #fff;}
#headerContent h1{padding:0; margin:0;}
#headerContent h1 a{display:none;}
#headerContent a.banner_link{display:block; width:950px; height: 154px;}

.contentPanelTop{width:880px; height:4px; background:url(/elements/images/top_content.gif) 0 0 no-repeat; padding:0; margin:0;}
.contentPanel{width:880px; background:url(/elements/images/content_bg.gif) 0 0 repeat-y; padding:20px 20px 0px 20px; margin:0;}
.contentPanel p.intro {font-size: 0.85em; line-height:1.6em;}
.contentLeft {width: 350px;float:left;}
.contentRight {width: 470px;float:right;}
.formTop{width:870px; height:8px; float:left; background:url(/elements/images/form_top.gif) 0 0 no-repeat;}
.formContent{padding:10px 25px 20px 25px; float:left; background:url(/elements/images/form_content_bg.gif) 0 0 repeat-y;}
.formBottom{width:830px; height:7px; float:left; background:url(/elements/images/form_bottom.gif) 0 0 no-repeat; margin:0 0 15px 0;}

.declaration {font-size: 12px;}
.declaration li {font-size: 11px; margin: 4px 6px;}
.declaration p {font-size: 12px;}
.declaration input { width:190px;font-size:12px;}


label.infringementtypelabel{width: 140px; height: 22px; line-height: 22px; display: block; float: left; margin: 0; padding: 0;}
select.infringementtypeselect{width: 245px; display: block; float: left; height: 22px; font-size: 0.8em; border: 1px solid #4C4D4F; margin: 0; padding: 0;}

.cardsContainer{float:left; margin:10px 0 0 0; padding:0; list-style:none;}
.cardsContainer li{float:left;margin:0 10px 0 0; padding:0;}
.cardsContainer li a.mastercard{width:60px; height:38px; text-indent:-9999px; background:url(/elements/images/mastercard.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.visa{width:60px; height:38px; text-indent:-9999px; background:url(/elements/images/visa.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.poli{width:78px; height:38px; text-indent:-9999px; background:url(/elements/images/poli.gif) 0 0 no-repeat; display:block; border:none;}
.cardsContainer li a.polilink{display: block; margin-top: 24px;}

ul.arrows
{
list-style: none;
margin: 0;
padding:3px 0 0 0;
}

ul.arrows li
{
background: url(/elements/images/bullet_arrow.png)  0 50% no-repeat;
padding: 3px 0 3px 25px;
margin: 1em 0;
}

form {  
  font-family: Tahoma, Verdana,arial,sans-serif;
  margin: 0;
  padding: 0;
  width:100%; 
  
  
}

form fieldset {

  padding: 0;        
  margin: 0;
}

div.formContainer { background-color:#f0f0f0; overflow:hidden; padding:12px; border:1px #C0C0C0 solid; border-bottom:none}
.application{background-color:#f0f0f0; padding:20px; height:500px;}
form.application label{margin:0 20px 0 0; width:auto;}
form.application input{float:left; width:auto;}
form fieldset h3 {
	font-size:14px;
	margin:0 0 10px 0;
	padding:0;
	color: #000;
	display: block;
}

form label { 
	display: block;  	
	float: left; 
	padding: 4px 0 0 0; 
	margin: 16px 30px 0 10px; 
	text-align: left;
	font-size:12px; 
	font-weight:bold;
}

.hidden { display: none; }
.signatureBox {border: 1px solid black; width: 400px; height: 40px;}


form input.radio{margin:0 5px 0 0;}

form a.polilink2{padding-left: 17px; font-weight: normal !important;}

form label span{color:#A03018;}
.div15{height:15px;}

form input, form textarea {
	width:340px;     
	margin:5px 0 0 10px; 
}

form input#reset {
	margin-left:0px; 
}

textarea { overflow: auto; }

input[type=text]:focus, textarea:focus, select:focus {
    -moz-box-shadow: 0 0 4px  #00A1B1 !important;
    -webkit-box-shadow: 0 0 4px  #00A1B1 !important;
    box-shadow: 0 0 4px #00A1B1 !important;    
}

input[type=button]:hover  {
   -moz-box-shadow: inset 0 0 3px      #00A1B1  , 0 0 9px         #00A1B1  !important;
    -webkit-box-shadow: inset 0 0 3px   #00A1B1  , 0 0 9px       #00A1B1 !important;
    box-shadow: inset 0 0 3px           #00A1B1  , 0 0 9px        #00A1B1  !important;	
}

form small {
	display: block;
	margin: 0 0 5px 160px; 
	padding: 1px 3px;
	font-size: 88%;
}

form .required{font-weight:bold;} 

form br {
	clear:left;
}
div.buttons {width: 670px; margin-top:24px;}
input.btnLeft{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:left; margin:20px 0 0 90px; padding:10px 20px !important; border:none; font-size:14px; font-weight:bold;cursor:pointer; width:190px;}
input.btnRight{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:right; margin:20px 40px 0 0; padding:10px 20px !important; border:none; font-size:14px; font-weight:bold; cursor:pointer; width:150px;}
input.big { width:230px; text-align: center; }
input.btnBig{background:#24ced6 url(/elements/images/button_bg.gif) 0 0 repeat-x; color:#fff; float:left; margin:20px 40px 0 132px; padding:10px 20px !important; border:none; font-size:14px; font-weight:bold; cursor:pointer; width:400px;}

input[type=checkbox] {width:40px;}

/*DL, DT, DD TAGS LIST DATA*/
dl {
	margin:0 0 15px 0;
}

dl dt {
	float:left; 
	font-weight:bold; 
	margin-right:10px; 
	padding:4px 4px 4px 0;  
	width:150px; 
}

dl dd {
	margin:1px 0; 
	padding:4px 0;
}

h2.error span{font-size:1.4em; font-weight:bold;}
ul.square{list-style:square;}


ul.square li{margin-bottom:10px; color:#999999;}
ul.square li span{color:#333;}

div.errorBox {
	border: 6px double #A03018;
	background-color: #FFF6F5;
	color: #A03018;
	width: 316px;
	margin-left: 11px;
	margin-top:10px;
	font-size: 14px;
	padding: 8px 10px;
}

div.bigErrorBox {
	border: 1px solid #A03018;
	background-color: #FFF6F5;
	color: #A03018;
	padding: 10px 14px;
	margin: 20px 0px;
	font-size: 14px;
	width:840px;
}

/* Footer */
#footerContent ul, #footerContent p{font-size:0.7em;}
#footerContent ul{list-style:none; margin:0; padding:0;}
#footerContent ul li{float:left; }
#footerContent ul li a{border-right:1px solid #b0a5a5; color:#008ad5; color: #00a1b1; padding:0 10px;}
#footerContent ul li a.last{border:none;}
#footerContent p.floatRight{float:right; margin:-2px 0 0 0;}

.error{color: #990000 !important;}

.fieldError {
	-moz-box-shadow: 0 0 4px  #A03018 !important;
    -webkit-box-shadow: 0 0 4px  #A03018 !important;
    box-shadow: 0 0 4px #A03018 !important;   
}

.compulsory{color:#A03018;; font-weight:bold;}
.comment {font-weight:normal; color:black;}
.success{display: block; float: left; color: green !important; background: transparent url(/elements/images/success.png) left top no-repeat; padding-left: 40px !important; padding-right: 40px !important; margin: 20px 20px;width:820px;}
.success p {font-size:0.84em; line-height: 1.6em;}
.emphasise {font-weight: bold; margin-top:20px;}
.magnifier {background:url(/elements/images/bar_background_2.jpg) 70px 30px; height:24px; width:70px; float:right; margin: -12px -12px 0 0; padding:4px 6px 0 4px; text-align:center; color:white; font-size: 14px; cursor:pointer;}
.magnifier a {color: white;}
.addresses {font-size:11px; color: #606060; margin-top:30px; padding:4px; text-align:center;}
.form-footer { height:190px;  border:1px #C0C0C0 solid; border-top:none; font-size: .84em; padding:30px 20px; }
.centre {text-align:center; margin-left:auto; margin-right:auto;}
.cards {margin-top:150px; }
.cards td {padding: 0 20px;}

div.left-field
{	width:50%;
	float:left;
	margin-bottom:14px;
}
div.right-field
{	width:50%;
	float:right;
}

form input[type=radio]
{	width:20px;
	margin:9px 4px;
	vertical-align: top;
}

ul.option-set
{	list-style:none;
	border:1px solid #cccccc;
	background-color: #dddddd;
	margin: 6px 12px; 
	padding: 4px;
	width:364px;
}

ul.option-set li
{	margin: 0px 0px;
}
ul.option-set li div
{	float:none;
	width:auto;
	font-size:13px;
	margin: 8px;
	padding:0px;
	display: inline-block;
	max-width: 316px;
}
div.comment
{	font-size:12px;
	margin: 4px 10px;
	color: #555555;
}

fieldset.crossing
{	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}
fieldset.crossing input[type=text], fieldset.crossing textarea
{	width:370px;
}

div#option-info
{	clear:both;
	color:#3c5849;
	margin:10px;
	padding-top:20px;
}

div.newErrorBox {
	background-color: #FFF6F5;
	color: #A03018;
	margin-left: 11px;
	margin-top:-50px;
	font-size: 14px;
	width: 376px;
	padding: 4px 0;
}
div.newErrorBox li
{	margin:12px;
	line-height: 13px;
}

div.valuerow
{	margin:12px;
	font-size:14px;
	color: #666666;
}
div.valuerow div.label 
{	font-weight:bold;
	width:154px;
	float:left;
	display:table;
}
div.valuerow div.full
{	width: 50%;
}
div.valuerow div.value 
{	width:auto;
	display:table;
}

div.crossingFormContainer
{	border-bottom:1px solid #C0C0C0;	
}
input.small
{	width:180px;
}
div.valuerow div.inline
{	line-height:34px;	
}

div.fullError 
{	background-color: #FFF6F5;
	color: #A03018;
	margin: 10px 10px;
	font-size: 14px;
	padding: 2px 10px;
	-moz-box-shadow: 0 0 4px  #A03018 !important;
    -webkit-box-shadow: 0 0 4px  #A03018 !important;
    box-shadow: 0 0 4px #A03018 !important;   
}
div.dog-row-head
{	background-color:#777;
	color: white;
	text-align:center;
	font-weight: bold;
	font-size:12px;
	height: 26px;
	margin-bottom:2px;
}

div.dog-row-head div
{	float:left;
	width:204px;
	padding: 4px;
}

div.dog-row input[type=text]
{	width:190px;
	margin: 1px;
}

div.add-dog-declaration
{	background-color: #e0e0e0;
	font-size:13px;
	margin: 0px;
	padding:10px;
	line-height:26px;
	border:1px solid #C0C0C0;
}

div.add-dog-declaration input
{	font-size:12px;
	width:180px;
}

div.remove-dog
{	background:url(/elements/images/delete.png) top left no-repeat;
	width: 16px;
	height :16px;
	margin:6px 8px;
	float:left;
	cursor:pointer;
}

div.remove-dog:hover  {
   -moz-box-shadow: inset 0 0 3px      #00A1B1  , 0 0 9px         #00A1B1  !important;
    -webkit-box-shadow: inset 0 0 3px   #00A1B1  , 0 0 9px       #00A1B1 !important;
    box-shadow: inset 0 0 3px           #00A1B1  , 0 0 9px        #00A1B1  !important;	
}

input[type=button].tiny
{	margin:14px;
}

input[type=checkbox]
{	font-size:10px;
}

fieldset.add_dogs
{
	border:1px solid #c0c0c0;
	padding:0px;
	background-color: #e0e0e0;
}

div.addDogsErrors
{
	float:right;
	margin-bottom:-30px;
	margin-top:-4px;
}
div.tagErrors
{	margin-top:-4px;
}

div.info-text
{	font-size: 16px;
	color: #00a1b1;
	padding:10px 30px;
	margin: 10px auto -20px auto;
	text-align:center;
	
}
table.add-dog-cards
{
	margin-top: 100px;
}

table.options
{	margin:2px 40px 10px 40px;	
}
table.options label
{	margin:auto;
}
table.options td
{	width:30px;
	padding-top:2px;
}

table.options
{
	
}

